﻿local L = AceLibrary("AceLocale-2.2"):new("ShamanFriend")

L:RegisterTranslations("enUS", function() return {
	-- Options
	["Options for ShamanFriend"] = true,
	
	["Show UI"] = true,
	["Shows the Graphical User Interface"] = true,
	
	["Alerts"] = true,
	["Settings for Elemental Shields and Weapon Enchants."] = true,
		["Elemental Shield"] = true,
		["Toggle check for Elemental Shield."] = true,
		["Earth Shield"] = true,
		["Toggle Earth Shield tracking on other targets than yourself."] = true,
		["Weapon Enchant"] = true,
		["Toggle check for Weapon Enchants."] = true,
		["Enter Combat"] = true,
		["Notify when entering combat."] = true,
		["After Combat"] = true,
		["Notify after the end of combat."] = true,
		["No Mounted"] = true,
		["Disable notifications when mounted."] = true,
		["Sound"] = true,
		["Play a sound when a buff is missing."] = true,
			["Ding"] = true,
			["Dong"] = true,
			["Dodo"] = true,
			["Bell"] = true,
			["None"] = true,
		
		["Display"] = true,
		["Settings for how to display the message."] = true,
			["Color"] = true,
			["Sets the color of the text when displaying messages."] = true,
			["Scroll output"] = true,
			["Toggle showing messages in scrolling text. (Settings are in the 'Output Category')"] = true,
			["Frames output"] = true,
			["Toggle whether the message will show up in the frames. (Settings are in the 'General Display' category.)"] = true,
			["Time to display message"] = true,
			["Set the time the message will be displayed (5=default)"] = true,
						
	["Spells"] = true,
	["Settings regarding different spells."] = true,
		["Purge"] = true,
		["Toggle Purge information."] = true,
		["Broadcast Purge"] = true,
		["Broadcast Purge message to the following chat. (Above option must be enabled)"] = true,
			["Raid"] = true,
			["Party"] = true,
			["Raid Warning"] = true,
		["Earth Shock"] = true,
		["Toggle Earth Shock information."] = true,
		["Broadcast Earth Shock"] = true,
		["Broadcast Earth Shock message to the following chat. (Above option must be enabled)"] = true,
		["Frost Shock"] = true,
		["Toggle Frost Shock Diminishing Return information."] = true,
		["Grounding Totem"] = true,
		["Toggle message when Grounding Totem absorbs a spell."] = true,
		["Ground self only"] = true,
		["Only show grounding message for your own Grounding Totem"] = true,
		["Broadcast Grounding Totem"] = true,
		["Broadcast Grounding Totem message to the following chat. (Above option must be enabled)"] = true,
		["Add target"] = true,
		["Add the target to the end of the message when broadcasting."] = true,
		["Bloodlust message"] = true,
		["Send a message when Bloodlust/Heroism is cast."] = true,
		["Bloodlust text"] = true,
		["The text in the message when Bloodlust/Heroism is cast."] = true,
		["Bloodlust chat"] = true,
		["Chat for the Bloodlust/Heroism message."] = true,
			["Yell"] = true,
			["Say"] = true,
		["Mana Tide message"] = true,
		["Send a message when Mana Tide is cast."] = true,
		["Mana Tide text"] = true,
		["The text in the message when Mana Tide is cast."] = true,
		["Mana Tide chat"] = true,
		["Chat for the Mana Tide message."] = true,
		
	["General Display"] = true,
	["General Display settings and options for the Custom Message Frame."] = true,
		["In Chat"] = true,
		["Display message in Chat Frame."] = true,
		["Chat number"] = true,
		["Choose which chat to display the messages in (0=default)."] = true,
		["On Screen"] = true,
		["Display message in Blizzard UI Error Frame."] = true,
		["Custom Frame"] = true,
		["Display message in Custom Message Frame."] = true,
		["Font Size"] = true,
		["Set the font size in the Custom Message Frame."] = true,
		["Font Face"] = true,
		["Set the font face in the Custom Message Frame."] = true,
			["Normal"] = true,
			["Arial"] = true,
			["Skurri"] = true,
			["Morpheus"] = true,
		["Font Effect"] = true, 
		["Set the font effect in the Custom Message Frame."] = true,
			["OUTLINE"] = true,
			["THICKOUTLINE"] = true,
			["MONOCHROME"] = true,
		["Lock"] = true,
		["Toggle locking of the Custom Message Frame."] = true,
		
	["Windfury"] = true,
	["Settings for Windfury counter."] = true,
		["Enable"] = true,
		["Enable WF hit counter."] = true,
		["Crit"] = true,
		["Enable display of WF crits."] = true,
		["Miss"] = true,
		["Enable display of WF misses."] = true,
		["Hand"] = true,
		["Show which hand the proc comes from"] = true,

	["Lightning Overload"] = true,
	["Settings for Lightning Overload."] = true,
		["Toggle whether to show a message when Lightning Overload procs."] = true,
		["Use alternative method"] = true,
		["Uses an alternative method to detect LO procs. (Works better in raids, but can be delayed, and damage will probably break)"] = true,
		["Damage"] = true,
		["Enable display of Lightning Overload total damage."] = true,
		["Enable display of Lightning Overload crits."] = true,
		["No Lightning Capacitator"] = true,
		["Attempt to remove procs coming from the Lightning Capacitator trinket. (Does not always work, and can cause the damage from dual procs to be a bit off)"] = true,
	
	["Earth Shield"] = true,
	["Settings for Earth Shield."] = true,
		["Toggle Earth Shield tracker"] = true,
	
	["Totems"] = true,
	["Settings for Totems."] = true,
		["Warn on kill"] = true,
		["Shows a message whenether one of your totems are killed."] = true,
		["Broadcast on kill"] = true,
		["Broadcast to the following chat when one of your totems are killed. (Above option must be enabled)"] = true,
		
	["Miscellaneous"] = true,
	["Various other small notices/usefull functions."] = true,
		["Elemental T5 2-piece bonus"] = true,
		["Show a message when you get the proc from the Elemental Tier5 2-piece bonus"] = true,
		["Enhancement T5 2-piece bonus"] = true,
		["Show a message when you get the proc from the Enhancement Tier5 2-piece bonus"] = true,
		["Restoration T5 4-piece bonus"] = true,
		["Show a message when you get the proc from the Restoration Tier5 4-piece bonus"] = true,

	-- More
	["Lightning Shield"] = true,
	["Water Shield"] = true,
	["Earth Shield"] = true,
	[" faded"] = true,
	["Main Hand Enchant faded"] = true,
	["Off Hand Enchant faded"] = true,
	["Weapon Enchant faded"] = true,
	["Your Earth Shield faded from %s"] = true,
	
	["Interrupted: %s"] = true,
	
	["Windfury Attack"] = true,
	["Bloodlust"] = true,
	["Heroism"] = true,
	["Mana Tide"] = true,
	
	-- LO
	["Lightning Bolt"] = true,
	["Chain Lightning"] = true,
	["Lightning Overload"] = true,
	["DOUBLE Lightning Overload"] = true,
	["Chain Lightning Overload"] = true,
	["DOUBLE Chain Lightning Overload"] = true,
	["TRIPLE Chain Lightning Overload"] = true,
	[" CRIT"] = true,
	[" DOUBLE CRIT"] = true,
	["Electrical Charge"] = true,
	
	-- WF
	["Windfury"] = true,
	["MH Windfury"] = true,
	["OH Windfury"] = true,
	[" Single crit: "] = true,
	[" DOUBLE crit: "] = true,
	[" TRIPLE crit: "] = true,
	[" QUADRUPLE crit: "] = true,
	[" miss"] = true,
	
	-- Purge
	["Purge"] = true,
	["Purge: "] = true,
	
	-- Grounding Totem
	["Grounding Totem"] = true,
	["Ground: " ] = true,
	
	-- Cooldowns
	["Elemental Mastery"] = true,
	["Mana Tide Totem"] = true,
	["Bloodlust"] = true,
	["Windfury"] = true,
	["Nature's Swiftness"] = true,
	["Reincarnation"] = true,
	["Chain Lightning"] = true,
	["Shocks"] = true,
	["Fire Elemental Totem"] = true,
	["Earth Elemental Totem"] = true,
	["Grounding Totem"] = true,
	["Eartbind Totem"] = true,
	["Stoneclaw Totem"] = true,
	["Fire Nova Totem"] = true,
	["Astral Recall"] = true,
	["Healthstone"] = true,
	["Potions"] = true,
	["Stormstrike"] = true,
	
	-- Missing
	["Missing: Elemental Shield"] = true,
	["Missing: Main Hand Enchant"] = true,
	["Missing: Off Hand Enchant"] = true,

	-- T5 2-piece set bonus
	["Gained set bonus"] = true,
	
	-- Earth Shield frame
	["Charges: "] = true,
	["Target: "] = true,
	["Time: "] = true,
	["Outside group"] = true,
	[" min"] = true,
	["Shaman Friend ES Tracker"] = true,
	
	["Killed: "] = true,
	
	-- Font Face
	["FRIZQT__.TTF"] = true,
	["ARIALN.TTF"] = true,
	["skurri.ttf"] = true,
	["MORPHEUS.ttf"] = true,
	}
end)